Subject: Ticket re-opened - [#3682] Question regarding GRIT cardio on Virtual APP
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 12:24:41 +0000

Hi Pritish Nandi,  Ticket “#3682 – Question regarding GRIT cardio on Virtual APP” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3682 to view the ticket.  Ticket comment    
 Hi Olesia, 

 

 
 Thank you for your prompt and kind reply and I think it’s okay now, I don’t think they connect iPad to Wi-Fi when scheduling perhaps. 

 If more anything, I’ll back to you. 

  

 Thank you as always, 

 Maiko 

  

  

 Maiko Miyamoto 

 
  Les Mills Japan G.K. 
CX support 

 
 
 17F Hibiya Park Front, 2-1-6 Uchisaiwai-cho Chiyoda-ku, Tokyo Japan 100-0011 

 
 
 T +81 3 
 6823 4100 | [email-masked] 

 
 https://www.lesmills.com/jp/ 

  

 

 

  

 

 

 

 

 

   
 From: Les Mills International <[email-masked]> 
 
Sent: Tuesday, June 30, 2020 7:05 PM 
To: Maiko Miyamoto <[email-masked]> 
Cc: Kazuteru Nobe <[email-masked]> 
Subject: Re: Question regarding GRIT cardio on Virtual APP 

  

 

 Hi Maiko, 

 
 
 ​ 

 
 
 In addition, please ask Club to take a screenshot of the application if Club still has a problem displaying scheduled class on the iPad. 

 
 
 ​ 

 
 
 We are looking forward to hearing from you. 

 
 
 ​ 

 
 
 Best Regards, 
Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3682 

 

 
 On Tue, 30 Jun at 10:24 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Maiko, 

 

 ​ 

 
 
 Thank you for reaching out to support. 

 
 
 ​ 

 

 I can clearly see that Virtual GRIT cardio is scheduled on 
Thursday at 16:50. 

 

  

 

   

 
 When the Club is scheduling any New classes please inform them to keep iPad connected to the internet, so that changes they made to the scheduler could reflect 
 on the iPad, in case iPad is offline, this will not be possible.  

 

 Please schedule classes well in advance or play a class in admin mode directly via the APP if the class needs to be played within the next 30 mins.  Running 
 a diagnostics test via the App Version tab will re-establish a connection with the Schedule and ensure any classes scheduled sync with the App within 20 minutes of being scheduled. 

 

   

 
 Run a diagnostics test as below: 

 
 
 Unlock the padlock to the top right of the APP 

 
 
 Navigate to Settings > Version > Run diagnostics 

 

  

 
 
 I hope the above is helpful.  I’ll keep this ticket open for another 48 hours if you have any further questions. 

 
 
 ​ 

 
 
 Best Regards, 
Olesia 
Customer Service 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3682  

 

 
 On Tue, 30 Jun at 9:34 PM 
, Maiko Miyamoto <[email-masked]> wrote: 

 

 
 
 Hi there, 

 

   

 

 Hope you’re doing well and I got a question from our customer. 

 

   

 

 Club name: SAKURA FITNESS MATSUDO JOBANDAIRA 

 

 
 ID: 
[email-masked] 

 

   

 

 They want to schedule “Virtual GRIT cardio” at 16:50 on every Thursday, but they can’t. 

 

 
 It means, they set up, but no changes are seen in App. 

 

 
 They’re sure that they set “Virtual GRIT cardio” not just “GRIT cardio” and always connect Wi-Fi, also tried re-start, but it didn’t work. 

 

   

 

 Is there any reason why this happen and please tell me how to deal with this issue? 

 

   

 

 Thank you, 

 

 
 Maiko 

 

   

 

 

 
 
 Maiko Miyamoto 

 

 
  Les Mills Japan G.K. 
CX support 

 

 
 17F Hibiya Park Front, 2-1-6 Uchisaiwai-cho Chiyoda-ku, Tokyo Japan 100-0011 

 

 
 T +81 3 6823 4100 | [email-masked] 

 

 
 
 https://www.lesmills.com/jp/ 

 

   

 

 

 

 

 

 

 

 

 
 3682:859387